<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DeskWidget>
  <Info>
    <caption>证券信息</caption>
    <icon>icon.png</icon>
    <Kind>Info,NetTools</Kind>
    <Version>1.3.3.11</Version>
    <description>
      <![CDATA[实时显示上证指数、深证成指及个股信息。]]>
    </description>
    <UpdateHistory><![CDATA[
[2012-06-17] 1.3.3.11
* 优化盈利、成交额等信息的显示，更清晰

[2009-05-05] 1.3.2.10
* 解决了小工具背景在windows7下显示不完全的问题

[2008-04-30] 1.3.1.9
+ 增加股票盈亏计算的功能
* 解决了显示行情图时闪烁太厉害的问题
* 修改了一些小错误

[2008-03-07] 1.3.0.8
+ 增加显示实时行情图的功能

[2008-02-14] 1.2.5.7
+ 增加鼠标滚轮翻页的功能
+ 增强添加股票功能的容错性和易用性

[2007-06-15] 1.2.4.6
* 修改了脚本中的一个错误

[2007-06-06] 1.2.3.5
+ 增加自定义每页的显示行数，最大为5

[2007-05-27] 1.2.2.4
+ 增加了对停牌股票的支持（停牌显示为-）

[2007-05-23] 1.2.1.3
* 修改了信息不能自动更新的问题

[2007-05-21] 1.2.0.2
+ 增加对个股的支持
* 修改了有时涨跌显示不正确的问题
* 增加了点击直接转到个股详细信息的功能

[2007-05-20] 1.1.0.1
+ 增加多个证券指数的显示
* 修改了断网后会不断提示读取失败的问题

[2007-05-15] 1.0.0.0
+ 创建此Widget
    ]]></UpdateHistory>
    <author>八戒软件</author>
    <logo>logo.png</logo>
    <url>http://www.8-jie.cn</url>
  </Info>
  <Widget width="449" height="152" font=",,,,,,,,0" EncryptScript="0" Library="timer,ex_http,ex_strings,forms,stdctrls,controls,SysUtils,Menus" >
    <image name="imgPreview" filename="images\flyoutBgLeft.png" rect="0,0,308,237" autosize="0" visible="0" />
    <Image name="imgFlyoutTop" filename="images\flyoutBgRightTop.png" rect="0,0,137,232" visible="1" imagestyle=",,,,,,,,,,,,xslosslessstretch" autosize="0" />
    <Image name="imgFlyoutBottom" filename="images\flyoutBgRightBottom2.png" rect="0,97,137,55" visible="1" imagestyle=",,,,,,,,,,,,xslosslessstretch" autosize="0" />
    <Image name="imgbg" filename="images\bg_new.png" rect="0,5,130,142" imagestyle=",,,,,,,,,,,,xslosslessstretch" autosize="0" />
    <image name="imgState0" rect="0,10,123,33" />
    <image name="imgState1" rect="0,43,123,33" />
    <image name="imgState2" rect="0,76,123,33" />
    <image name="imgState3" rect="0,109,123,33" visible="0" />
    <image name="imgState4" rect="0,142,123,33" visible="0" />
    <image name="imgFloat" filename="images\glow_docked.png" rect="2,8,124,33" visible="0" />
    <label name="lblInfo0" caption="上证指数" rect="0,8,128,33" font=",9,#FFFFFF,center" cursor="HandPoint" />
    <label name="lblInfo1" caption="深证成指" rect="0,43,128,33" font=",9,#FFFFFF,center" cursor="HandPoint" />
    <label name="lblInfo2" caption="" rect="0,76,128,33" font=",9,#FFFFFF,center" cursor="HandPoint" />
    <label name="lblInfo3" caption="" rect="0,109,128,33" font=",9,#FFFFFF,center" cursor="HandPoint" visible="0" />
    <label name="lblInfo4" caption="" rect="0,142,128,33" font=",9,#FFFFFF,center" cursor="HandPoint" visible="0" />

    <label name="lblFloatTitle" rect="11,11,290,27" caption="" font=",12,#FFFFFF,CenterLeft" hotfont=",,,,,,1" cursor="HandPoint" visible="0" onclick="lblFloatTitleClick1" />
    <image name="imgChart" rect="50,60,199,125" visible="0" />
    <image name="imgLine" filename="images\line_dock.png" rect="4,109"  />
    <image name="imgNav"  filename="images\navback.png"  rect="26,115" visible="0"/>
    <image name="imgAdd"  filename="images\btn_add.png"  rect="28,117" count="4"  onclick="AddShortcut" hint="添加股票" visible="0"/>
    <image name="imgUp"   filename="images\btn_up.png"   rect="57,117,16,16" count="4" hint="上一页" onclick="PrevPage" visible="0"/>
    <image name="imgDown" filename="images\btn_down.png" rect="86,117,16,16" count="4" hint="下一页" onclick="NextPage" visible="0"/>
    <image name="imgRefresh" filename="images\btnChange.png" rect="110,128,16,16" count="3" onclick="RefreshInfo" hint="刷新指数"/>
    <image name="imgShowChart" filename="images\btn_Chart.png" rect="12,130,16,16" count="3" onclick="SwitchChart" hint="显示/隐藏行情图"/>
    <image name="imgDel"  filename="images\btn_del.png" rect="110,9,16,16" count="3" onclick="" hint="删除当前股票" visible="0" />
    <label name="lblHint" caption="新浪财经提供信息" rect="10,111,110,30" font=",8,#839a98,center" />
  </Widget>  
</DeskWidget>
